/* Global elements
--------------------------------------------------------------------------------*/
body { background: #fff; font-family: "Roboto", sans-serif; font-weight: 300; color: #555; }


/* Modules
--------------------------------------------------------------------------------*/
blockquote { font-weight: 300; }
.page-content { padding-top: 60px; }
.page-part { margin-top: 60px; }
.page-part:first-of-type { margin-top: 0; }

.img-block-center { margin: 0 auto; }
.img-centered { text-align: center; }
.img-centered a,
.img-centered img { display: inline-block; }
.marginbot { margin-bottom: 15px; }
.radius4 { border-radius: 4px; }
.radius10 { border-radius: 10px; }
.Black { color: #000; }
.Bold { font-weight: bold; }
.Highlight { font-weight: bold; color: #333; }


.border-top { border-top: 1px solid #dadada; }
.border-btm { border-bottom: 1px solid #dadada; }
.margin0 { margin: 0; }
.big-space { padding: 120px 0; }
.big-space-top { padding-top: 120px; }
.med-space { padding: 60px 0; }
.med-space-top { padding-top: 60px; }
.med-space-btm { padding-bottom: 60px; }
.med-margin-btm { margin-bottom: 60px !important; }
.sm-space-tb { padding-top: 30px; padding-bottom: 30px; }
.sm-space { padding: 30px 0; }
.sm-space-top { padding-top: 30px; }
.sm-space-btm { padding-bottom: 30px; }
.pad30 { padding: 30px; }
.shrink-h2 { font-size: 1.375em; }
.space-no-left { padding-left: 0 !important; margin-left: 0 !important; }
.preview {
    border: 1px solid #FFFFFF;
    border-radius: 10px;
    box-shadow: 0 1px 2px #999999;
    float: left;
    margin: 10px 20px 10px 0;
    padding: 5px;
    width: 240px;
    cursor: pointer;
}

.white-modal { background: #fff; padding: 30px; }
.mfp-ready .mfp-close { color: #fff !important; font-size: 48px !important; font-family: "Roboto", sans-serif; font-weight: 100 !important; }

.vertical-align { position: relative; top: 50%; transform: translateY(-50%); }

.dblock { display: block !important; }
.icon-huge { font-size: 6em; }

.testimonialright { padding: 10px; color: #7fc241; font-style:italic; font-size: 14px; text-align: center; }

.inline-list { margin: 0; padding: 0; }
.inline-list li { display: inline-block; padding: 0 15px; }
.inline-list li a.active { color: #327A1A; font-weight: bold; }

.panel-item { border-left: 3px solid #7FC241; margin: 40px 0; padding: 0 15px; position: relative; }
.panel-item .desc { max-width: 500px; }
.panel-item h3,
.panel-item p { margin: 0 !important; line-height: 24px; }
.panel-item a { display: inline-block; margin-top: 70px; }
.panel-item small { color: #888; }

.pricing-box { background: #3C4E50; color: #fff; border-radius: 4px; padding: 30px; margin-bottom: 30px; text-align: center; box-shadow: 0 1px 5px rgba(0,0,0,0.1); }
.pricing-box h3 { color: #fff; font-size: 30px; }
.pricing-box p { margin-bottom: 60px; }
.pricing-box i { font-size: 120px; color: #fff; }

.sidebar-nav ul { padding: 0; }
.sidebar-nav li { list-style-type: none; margin: 10px 0; font-size: 18px; font-weight: 400; }
.sidebar-nav a { display: block; }
/*
.grid-item-outer { width: 25%; float: left; padding-left: 8px; padding-right: 8px; margin-bottom: 16px; }
.grid-item { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.grid-item { background: #fff; box-shadow: 0 0 9px rgba(0,0,0,0.2); border-radius: 4px; }
.grid-item img { min-width: 100%; border-top-right-radius: 4px; border-top-left-radius: 4px; }
.grid-item h3 { margin: 0; line-height: 24px; }
.grid-item h3 a { display: block; font-size: 18px; color: #212121; }
.grid-item h3 a:hover { color: #7EC140; }
.grid-item .date { float: left; font-size: 14px; color: #888; line-height: 0; padding-top: 12px; }
.grid-item .action { float: right; }
.grid-item .grid-content { padding: 15px; }
.grid-item .grid-action { border-top: 1px solid #dadada; margin-top: 15px; padding: 15px; }
.grid-item .action a { background: #7EC140; color: #fff; padding: 5px 10px; border-radius: 3px; }
.grid-item .action a:hover { background: #ccc; color: #333; }
.grid-gutter { width: 2%; }

@media only screen and (max-width: 880px) {
    .grid-item-outer { width: 50%; }
}

@media only screen and (max-width: 600px) {
    .grid-item-outer { width: 100%; }
}
*/
.big-search { margin: 0; position: relative; background: #fff; padding: 40px 60px; border-radius: 4px; }
.big-search input[type="text"] { 
    margin: 0;
    border: 0; 
    box-shadow: none; 
    -moz-box-shadow: none; 
    -webkit-box-shadow: none; 
    padding: 5px 120px 5px 0; 
    font-size: 30px;
    border-bottom: 2px solid #aeaeae;
    border-radius: 0;
}
.big-search input:focus { background: transparent; border-bottom: 2px solid #7EC140; outline: none; }
.big-search input.submit-inside { 
    position: absolute; 
    right: 60px; 
    top: 48px; 
    border-radius: 3px;
    padding: 7px 17px;
    background: url(../images/magnifying-glass.png) no-repeat; 
    border: none; 
    color: #fff; 
    text-transform: uppercase;
}

/* Icons */
.icon-circled { position: relative; background: #7FC241; display: inline-block; text-align: center; color: #fff; border-radius: 100em; width: 130px; height: 130px; }
.icon-circled.green1  { background: #7FC241; }
.icon-circled.green2  { background: #68C141; }
.icon-circled.green3  { background: #36C45C; }
.icon-circled.blue1  { background: #36C185; }
.icon-circled.blue2  { background: #35BFA1; }
.icon-circled.blue3  { background: #4CB6D3; }
.icon-circled.white-line { background: #fff; border: 1px solid #dadada; color: #7FC241; }
.img-circle { border-radius: 100%; }
.heading-icon { font-size: 18px; font-weight: bold !important; margin-right: 10px;}



/* Text */
figcaption { font-size: 12px; color: #999; }
.white-text { color: #fff; }
.text-dark { color: #323232; }
.heading-text { font-size: 1.5em; font-family: "Roboto", sans-serif; font-weight: 300; }
.heading-big { font-size: 3.625em; color: #7fc241; }
.heading-medium { font-size: 1.875em; color: #7fc241; margin-bottom: 15px; }
.heading-small { font-size: 1.375em; color: #7fc241; }
.heading-normal { font: 1.2em "Roboto", sans-serif; color: #222; }
.heading-sub { }

.heading-sub2 { margin-bottom: -15px; font-weight: normal; color: #3d4f51; }
.heading-white { color: #fff; }
.heading-green { color: #327A1A; }
.h-group h2 { margin-bottom: 15px; }
.h-group h3 { margin-top: 0; margin-bottom: 30px; }
.text-sub { font-size: 1.35em; }
.text-special { font-style: italic; font-size: 15px; color: #7fc241; }
.big-list { font-size: 18px; font-weight: 500; color: #333; padding: 0; }
.big-list li,
.big-list-fa li { display: block; list-style: none; margin-bottom: 10px; text-indent: -52px; padding-left: 60px; }
.big-list li:before {
    margin-right: 15px;
    color: #68C141;
    font-size: 32px;
    position: relative;
    top: 8px;
    font-family: 'Pe-icon-7-stroke';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.big-list li:before { content: "\e66c"; }
.big-list h2,
.big-list h3 { font-size: 18px; font-weight: 500; display: inline; }
.big-list li p { font-size: 14px; font-weight: normal; margin: 0; color: #7c7c7c; text-indent: 0px; padding-left: 0px; }

/* Shadows */
.shadow-light { text-shadow: 0 1px 3px rgba(0,0,0,.8); }
.shadow-dark { text-shadow: 0 3px 10px rgba(0,0,0,1); }

.action-bar { padding-top: 60px; padding-bottom: 60px; }
.action-bar h2 { margin-bottom: 30px; }
.action-bar a { display: inline-block; }

/* Buttons */
.btn-action { 
    display: inline-block; 
    background: #7FC241; 
    text-align: center; 
    font-size: 1.125em; 
    font-weight: 500; 
    text-transform: uppercase; 
    box-shadow: 0 4px 6px rgba(50,50,93,.11), 0 1px 3px rgba(0,0,0,.08); 
    color: #fff; 
    padding: 15px 35px; 
    border-radius: 3px; 
    transition: all 0.15s ease; 
    }
.btn-action:hover { transform: translateY(-1px); background: #93c465; color: #fff; box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08); text-decoration: none; }
.btn-action.flat { box-shadow: none; border: none; }
.btn-action.flat:hover { box-shadow: none; }
.btn-action.reverse { background: #7FC241; }
.btn-action.reverse:hover { background: #27c2de; }
.btn-action.alt { background: #27c2de; }
.btn-action.alt:hover { background: #5bbbcc; }
.btn-action.white { background: #fff; color: #333; }
.btn-action.white:hover { background: #3d4f51; color: #fff; }
.btn-action.blue { background-color: rgba(22,125,188,1); }
.btn-action.blue:hover { background-color: rgba(22,125,188,0.7); }
.btn-action.red { background-color: rgba(234,85,56,1); }
.btn-action.red:hover { background-color: rgba(234,86,56,0.7); }
.btn-action.green { background-color: rgba(127,194,65,1); }
.btn-action.green:hover { background-color: rgba(127,194,65,0.7); }
.btn-action.yellow { background-color: rgba(234,205,37,1); }
.btn-action.yellow:hover { background-color: rgba(234,205,37,0.7); }
.btn-action.outline { background: transparent; border: 2px solid #fff; color: #fff; }
.btn-action.outline.dark { border-color: #212121; color: #212121; }
.btn-action.outline.dark:hover { background: transparent; color: #7EC140; border-color: #7EC140; }
.btn-action.outline.black { background: rgba(0,0,0,0.6); }
.btn-action.outline.black:hover { border-color: #bae592; }
.btn-action.pill { border-radius: 100em; }
.btn-action.small { padding: 10px 15px; font-size: 1.1em; }
.btn-action.xsmall { padding: 5px 10px; font-size: 0.85em; }
.btn-full { width: 100%; }
.btn-group a { float: left; margin: 0 15px; }

.btn-drop-wrap { width: 200px; margin: 0 auto; }
.btn-drop { text-align: center; }
.btn-drop i { font-size: 40px; position: relative; top: 10px; line-height: 0; }
.btn-drop:hover, .btn-drop:focus { outline: none; }
/* The container <div> - needed to position the dropdown content */
.dropdown { position: relative; display: inline-block; }
/* Dropdown Content (Hidden by Default) */
.dropdown-content { display: none; position: absolute; z-index: 99; width: 200px; margin-top: 10px; background: rgba(0,0,0,0.9); border: 2px solid #bae592; box-shadow: 0 0 16px rgba(0,0,0,0.78); color: #fff; padding: 15px 35px; border-radius: 30px; text-align: center; }
/* Links inside the dropdown */
.dropdown-content a { display: block; font-size: 1.125em; font-weight: 500; text-transform: uppercase; color: #fff; margin: 10px 0; }
/* Change color of dropdown links on hover */
.dropdown-content a:hover { background-color: #f1f1f1; }
/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show { display:block; }

.button-row { margin: 30px 0; }
.button-row a { float: left; margin-right: 10px; }

.page-theaters .btn-action.outline.black.active { border-color: #7EC140; color: #7EC140; }

.text-action.white { color: #fff; font-style: italic; }
.text-action.white:hover { color: #3d4f51; }
.small-p { margin-bottom: 30px; font-size: 15px; }
.small-p-last { margin-bottom: 0px; font-size: 15px; }
.spacer20 { padding: 20px 5px; }

.tighten { padding: 0 !important; background: transparent !important; }

.text-widget { margin-top: 15px; padding-top: 15px; font-size: 0.875em; color: #777; border-top: 1px dashed #dadada; }
.text-widget:first-child { margin-top: 0; padding-top: 0; border: none; }
.text-widget h4 { margin-bottom: 5px; color: #555; }
.text-widget p { margin: 0; }

.gallery-block { background: #3D4F51; }
.gal-thumb { display: block; border: 1px solid #dadada; padding: 5px; background: #fff; border-radius: 3px; box-shadow: 0 2px 3px rgba(0,0,0,.24); }
.gal-thumb-flat { box-shadow: none; }
.gallery-light .gal-thumb { box-shadow: 0 2px 3px rgba(0,0,0,.06); }

.slider-box { background: #fff; padding: 5px; border: 1px solid #dadada; border-radius: 10px; }

[class^="box-"] { border: 1px solid #dadada; border-radius: 3px; padding: 15px; background: #fff; }
[class^="box-"] i { font-size: 3em; color: #7FC241; }
[class^="box-"] h3 { color: #3D4F51; }
[class^="box-"] ul { text-align: center; list-style: none; padding: 0; }
[class^="box-"] li hr { width: 40px; border: 1px solid #dadada; }
[class^="box-"].green { border-color: #327A1A; }
[class^="box-"].shadow { border: none; box-shadow: 0 2px 3px rgba(0,0,0,.24); }

.feature-box { border: 1px solid #dadada; padding: 30px; border-radius: 3px; }
.feature-box .icon { color: #7FC241; font-size: 38px; }
.feature-box h3 { margin-bottom: 0; font-size: 1.175em; line-height: 1.4; }

.widget-box { background: #fff; padding: 15px; border: 1px solid #dadada; border-radius: 10px; }
.widget-box h2 { font-weight: 300; color: #7fc241; }
.widget-box form { margin-bottom: 0; }
.widget-box.features { padding: 15px 0; }
.widget-box.clean,
.text-widget.clean { background: transparent; border: none; }
.widget-green { background: #7fc241; border: none; }
.widget-green h4,
.widget-green p { color: #fff; }
.widget-green a { color: #3d4f51; }
.widget-green a:hover { text-decoration: underline; color: #fff; }

.icon-text-1 { display: block; color: #666; text-align: left; font-size: 15px; }
.icon-text-1 p { margin: 5px 0; }
.icon-head i { font-size: 24px; background-color: #68C141; color: #fff; padding: 6px 10px; border-radius: 4px; margin-right: 10px; }
.icon-head h3 { color: #333; display: block; font-size: 18px; margin: 10px 0 0 0; }

.hr-tiny { background-color: #ccc; border: none; height: 3px; width: 60px; margin-left: 0; }

input.field-half { width: 50%; }
img.channel { max-width: 730px; }

.ftbox h2 { font-size: 1.375em; font-weight: 300; }
.ftbox a { display: block; }
.ftbox.middle { border-left: 1px dashed #dadada; border-right: 1px dashed #dadada; }

.aside-medium p { font-size: 1.375em; font-weight: 300; }

.block-desc,
.desc-block { font-size: 1.36em; }
.desc-block p { padding: 0 30px; text-align: justify; }

.blog .color-block { background: #fff; }

/* Big Triangle */
svg#bigTriangleColor {
    pointer-events: none;
    display: block;
    background-color: #4CB6D3;
}

#bigTriangleColor path {
    fill: #fff;
    stroke: #fff;
    stroke-width: 2;
}

/* Owl slider styles */
.owl-theme .owl-controls .owl-page span { background: #999 !important; }
.owl-pagination { position: absolute; bottom: -60px; left: 0; right: 0; }
.owl-theme .owl-controls { margin-top: -20px !important; }

.image-gallery .slide-item { padding: 0 15px; }
.image-gallery.owl-theme .owl-controls .owl-page span { background: #999 !important; }

/* Header
--------------------------------------------------------------------------------*/
.nav-bar { position: absolute; left: 0px; width: 100%; z-index: 100; margin-bottom: 0px; background: rgba(0,0,0,0.1); }
.logo { display: block; width: 73px; padding: 10px 0; }
.header-nobar .split-hero .split-text { padding-top: 90px; }
.phone-number.flat { background: #fff; color: #414141; padding: 5px 10px; border-radius: 3px; }

/* Navigation
--------------------------------------------------------------------------------*/
.menu-bar { margin: 0; padding: 0; }
.menu-bar > li { display: block; float: left; padding: 19px 0; margin-left: 30px; font-size: 18px; font-weight: 300; color: #fff; }
.menu-drop { display: none; position: relative; margin: 10px 18px 0 0; padding: 0; background: #fff; border-radius: 3px; min-width: 250px; list-style: none; }
.menu-drop:after {
    bottom: 100%;
    left: 83%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 10px;
    margin-left: -10px;
}
.menu-drop li a { display: block; font-size: 16px; font-weight: 300; color: #313131; padding: 10px 15px; border-top: 1px solid #efefef; border-radius: 3px; }
.menu-drop li:first-child a { border: none; }
.menu-drop li a:hover { background: #f4f4f4; }
.menu-btn { position: relative; cursor: pointer; padding-right: 25px !important; background: url(../images/menu-icon-minimal-4.png) no-repeat right 24px; }
.menu-btn span { font-weight: 500; color: #fff; }
.menu-btn:hover .menu-drop { display: block; position: absolute; z-index: 99; right: -15px; }
.menu-btn.lang-btn { background: transparent; padding: 24px 0; }
.menu-btn.lang-btn img { padding-top: 5px; }
.menu-btn.lang-btn .menu-drop { margin: 18px 24px 0 0; min-width: 150px; }
.menu-btn.lang-btn .menu-drop span { color: #313131; font-weight: normal; }
.top-signin a { color: #fff; }
.top-signup a { color: #fff; }
.signin { background: #212e30; border-bottom: 1px solid #111819; display: block; padding: 20px; text-align: right; }
.signin span { color: #fff; margin-right: 10px; }

.menu-main { background-color: #3D4F51; }
.menu-main li { display: block; font-size: 16px; font-weight: 400; padding: 8px 15px; }
.menu-main > ul { border-top: 1px solid #4D5F61; }
.menu-main li a,
.menu-main li span { display: block; color: #fff; cursor: pointer; padding-left: 25px; }
.menu-main li a:hover,
.menu-main li span:hover { color: #7fc241; }
.menu-main ul { padding: 0; margin: 0; }
.menu-main li a.current-menu-item { color: #7fc241; }
.menu-main li.parent:hover > .sub-menu { display: block; }

.featu { background: url(../images/icon-layers.png) no-repeat center left; }
.howit { background: url(../images/icon-cube.png) no-repeat center left; }
.whowe { background: url(../images/icon-star.png) no-repeat center left; }
.cases { background: url(../images/icon-award.png) no-repeat center left; }
.aboutu { background: url(../images/icon-users.png) no-repeat center left; }
.blog { background: url(../images/icon-book.png) no-repeat center left; }
.demoit { background: url(../images/icon-lightening.png) no-repeat center left; }

.sub-menu li { display: block; padding-left: 0; border: none; font-size: 14px; font-weight: 400; }
.sub-menu li:first-child { padding-top: 20px; }
.sub-menu li a { display: block; color: #A9E570 !important;; font-weight: 300; color: #fff; } 
.sub-menu li a:hover { color: #fff !important; }

.sub-nav { background: #7fc241; width: 100%; position: relative; z-index: 200; }
.menu-sub { padding: 15px 0; }
.menu-sub a { color: #fff; }
.menu-sub li { padding: 0; padding-left: 30px; }
.menu-sub li:first-child { padding-left: 20px; }
.menu-sub li a:hover { color: #3d4f51; }

.hdractive { color: #7fc241 !important; font-weight: 500; }

.options-nav a { display: inline-block; color: #3D4F51; font-weight: bold; border: 2px solid #3D4F51; padding: 10px 20px; border-radius: 4px; margin-left: 30px; }
.options-nav a:first-child { margin: 0; }
.options-nav a:hover { color: #999; border-color: #999; }

/* Section banners
--------------------------------------------------------------------------------*/
#background_cycler{padding:0;margin:0;width:100%;height:100%;position:absolute;top:0;left:0;z-index:-1;}
#background_cycler div{position:absolute;left:0;top:0;width:100%;height:100%;z-index:1;background-color:white;background-size:cover;background-position:center center}
#background_cycler div.active{z-index:3}

.hero { background-size: cover !important; background-position: 0 0; padding: 140px 0 40px 0; color: #fff; overflow: hidden; }
.hero h1 { color: #fff; font-weight: 100; margin: 0; text-shadow: 0 3px 10px rgba(0,0,0,1); }
.hero h2 { color: #fff; margin: 0; text-shadow: 0 1px 3px rgba(0,0,0,.8); }
.hero-img { display: block; position: absolute; width: 100%; max-width: 719px; left: 0; right: 0; bottom: 0px; margin: 0 auto; padding: 0 15px; }

.home-hero { position: relative; padding-bottom: 0; padding: 200px 0 0; min-height: 640px}
.home-hero h2 { margin-bottom: 40px; }
.down-arrow { position: absolute; bottom: 30px; left: 50%; }
.down-arrow i { position: relative; left: -50%; font-size: 64px; }

.tiny-hero { background: url(../images/hero-bg-geobright-2.jpg) #6AA83D repeat-x; padding: 0px 0 15px 0; }
.tiny-hero h1 { padding-top: 40px; }
.medium-hero { position: relative; padding: 300px 0 90px 0; }


.jobs-hero .hero-mask-bg { background: rgba(0,0,0,0.15); }
.vbopay-hero { background: url(../images/heros/vbo-pay.jpg) #1a1a1a; background-size: cover; }
.features-hero { background: url(../images/heros/concert-singer.jpg) #3C4E50 repeat-x; }
.blog-hero,
.features-hero-crm { background: url(../images/heros/concert-crowd-1.jpg) #4CB6D3 repeat-x; }
.vbocon-hero { background: url(../images/heros/vbo-con-dave.jpg) #1a1a1a no-repeat; }



.divider-top { border-top: 1px solid #7FC241; }
.divider-bottom { border-bottom: 1px solid #7FC241; }
.events-list .shadow-up { background: #e5e5e5; }

.feature-row,
.row-drop-arrow { background: #fff; position: relative; }
.feature-row:after,
.row-drop-arrow:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-top-color: #ffffff;
    border-width: 20px;
    margin-left: -20px;
}

.benefits-row { background: #fff; }
.benefits-row h2 { margin-bottom: 60px; }

.case-testi { font-size: 22px; }
.channel-hero h2 { text-shadow: 0 2px 2px rgba(0,0,0,10); }
.sports-hero { background: url(../images/channels/channel-sports-bg-2.jpg) repeat-x; background-size: cover; padding-top: 60px; }
.sports-hero .callout-strip { background: rgba(55,151,206,.75); }
.festivals-hero { background: url(../images/channels/channel-festivals-bg.jpg) repeat-x; background-size: cover; padding-top: 60px; }
.festivals-hero .callout-strip { background: rgba(234,189,34,.75); }
.comedy-hero { background: url(../images/channels/channel-comedy-bg.jpg) repeat-x; background-size: cover; padding-top: 60px; }
.contact-hero { background: url(../images/map-contact-banner.jpg) no-repeat top center; background-size: cover; }
.demo-hero { background: #7FC241; }

/* Home page
--------------------------------------------------------------------------------*/
.split-row { position: relative; min-height: 440px; }
.split-img.btm-img { position: absolute; bottom: 0; }
.split-text { padding-bottom: 40px; color: #fff; }
.split-text a { color: #fff; font-weight: bold; border-bottom: 1px dotted #fff; }
.split-text a:hover { border: none; }
.split-text-dark { color: #555; }

.block-crm { background: #3C4E50; color: #fff; padding-top: 60px; }
.block-vbocon { background: url(../images/vbo-con-section-bg.jpg) no-repeat; background-size: cover; }
.block-vbocon .inner { border: 30px solid #f7f7f7;  }
.block-apps {
    background: rgba(0,0,0,1);
    background: url(../images/apps-wave-bg.jpg) #3c4d4f no-repeat top left;
}
.block-apps a { border: none; }
.block-land-apps {
    background: linear-gradient(rgba(0, 0, 0, 0.65),rgba(0, 0, 0, 0.65) ),
        url(../images/heros/red-empty-theatre-seats.png) #3c4d4f no-repeat center;
    background-size: cover;
    color: #fff;
}
.block-land-apps img { position: absolute; top: 10px; width: 480px; }

.block-callout { background: #7FC241; color: #fff; }
.border-quote { border-left: 4px solid #fff; padding-left: 30px; min-height: 160px; }

.vbo-extras [class^="box-"],
.channel-features [class^="box-"] { min-height: 260px; }

.land-testimonial { background: #3C4E50; color: #fff; }
.land-testimonial .quote { border: none; color: #414141; border-radius: 3px; padding: 30px 50px 70px; }
.land-testimonial .quote blockquote { min-height: auto; font-weight: 500; }
.land-testimonial .quotation-round { margin-bottom: 30px; }
.land-testimonial .quote-logo { margin: 0; }
.land-testimonial .quote-img {position: relative;top: -50px; border: none; }
.land-testimonial .cite { position: relative; top: -40px; color: #fff; }
.land-testimonial .cite h4 { margin: 0; }

.block-testimonial { background: #f7f7f7; color: #424242; }
.block-testimonial.case-testi blockquote { min-height: inherit; margin-bottom: 30px;  }
.quote { padding: 30px; text-align: center; border: 1px solid #e2e2e2; margin: 0 15px; }
.quote-logo { margin-bottom: 30px; }
.quote-logo img { display: inline-block; width: 100px; height: 100px; background: #fff; padding: 3px; border: 1px solid #dadada; }
.quote blockquote { font-size: 1.04em; font-weight: 300; margin-bottom: 0; min-height: 234px; margin: 0; font-style: italic; }
.quote .cite { font-size: 16px; font-weight: 600; padding: 20px; }
.quote .cite a { font-weight: 300; }
.quotation-round { background: #fff; border: 1px solid #dadada; color: #7FC241; border-radius: 100%; width: 26px; height: 26px; display: block; margin: 0 auto; font: 32px "Times New Roman", Serif; }
.block-quotes .quote-logo { margin-bottom: 15px; }
.block-quotes .quote-logo img { width: 150px; height: 150px; }
.block-quotes .quote blockquote { font-style: normal; min-height: 280px; }
.block-quotes .cite { padding-top: 0; }
.q1 { background: #f8f8f8; }
.q2 { background: #fff; border-color: #e2e2e2;  }

/* Page color blocks
--------------------------------------------------------------------------------*/
.channel-theater .desc-block { background: #D54343; color: #fff; }
.channel-sport .desc-block { background: #4199DA; color: #fff; }
.channel-festival .desc-block { background: #DBC430; color: #fff; }
.channel-comedy .desc-block { background: #7FC241; color: #fff; }
.channel-theater .gal-thumb { border-color: #fff; padding: 15px; }
.channels .gallery-block { background: #7FC241; }
.about-us .desc-block { background: #7FC241; color: #fff; }

/* Store
--------------------------------------------------------------------------------*/
.vbo-store { padding: 15px; background-color: #FFF; border-radius: 10px; }

/* How it works
--------------------------------------------------------------------------------*/
.case-desc p:first-of-type { margin-top: 0; }
.case-header { margin-top: 60px; }

.how-left { background: url(../images/vertline.gif) center top repeat-y; text-align: center; min-height: 230px; }
.how-left span { position: absolute; margin: auto; left: 0; right: 0; }
.how-right { padding-top: 45px; }

.long-cta { background: url(../images/crowd-bodies-bg-new.png) repeat-x top; margin-top: 60px; padding-top: 65px; }
.long-cta h3 { display: inline-block; }
.long-cta-container { background: #7fc241; padding: 50px 0; margin-top: 65px; }

.bx-wrapper { margin: 0 auto; }

.masonry .feature-box img { border-radius: 0; padding: 15px; }
.masonry a.btn-action { position: relative; margin-top: 15px; }
.masonry .feature-box ul,
.masonry .feature-box p { float: none; }

/* How it works - Touch
---------------------------------------------------------------------------------*/
.touch-hero { background: url(../images/touch/touch_phone.jpg) repeat-x; background-size: cover; border-bottom: 1px solid #CCC; }
.touch-hero-tablet { background: url(../images/touch/touch_tablet_v4.jpg) repeat-x; background-size: cover; border-bottom: 1px solid #CCC; }
.touch-hero-android { background: url(../images/touch/touch_android.jpg) repeat-x; background-size: cover; border-bottom: 1px solid #CCC; }
.touch-row { position: relative; min-height: 400px; } 
.touch-header { margin: 10px 0 40px 0; color: #fff; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }
.touch-text { font-family: "Roboto",sans-serif; color: #fff; font-size: 20px; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); margin-bottom: 30px; }
.touch-iphone { width: 200px; }
.touch-tablet { width: 600px; }
.touch-android { width: 200px; }
.touch-iphone-bot { display: none; }
.touch-android-bot { display: none; }
.touch-row-iphone { border-bottom: 1px solid #CCC; }
.touch-options {  }
.touch-icon { float: left; width: 33.33%; position: relative; padding: 0 15px; }
.touch-icon img { max-height: 65px; margin-right: 10px; }
.touch-icon-text { color: white; font-size: 15px; font-weight: 700; padding: 14px 0; line-height: 18px; }
.touch-icon-text a { color: white; }
.touch-hdr { padding-top: 50px; font-size: 2em !important; color: #000; font-weight: 400; } 
.touch-hdr-tablet { font-size: 2em !important; color: #000; font-weight: 400; } 
.touch-txt { font-size: 1.15em !important; color: #666; line-height: 1.4 !important; }
.touch-row-iphone .case-icon { line-height: 0; }
.cycle-slideshow { width: 200px; margin: 0 auto; }

/* Other page elements
--------------------------------------------------------------------------------*/
.box-logo { background: #fff; height: 230px; text-align: center; box-shadow: 0px 1px 5px rgba(0,0,0,0.12); }
.box-logo img { display: inline-block; position: relative; top: 50%; transform: translateY(-50%); }

.about-us .desc-block i { margin-top: 30px; }

/* Blog
--------------------------------------------------------------------------------*/
.box-post { background: #fff; padding: 15px; border-radius: 4px; border: 1px solid #dadada; }
.post { margin-top: 60px; }
.post:first-child { margin-top: 0; }
.post-title { margin-bottom: 15px; }
.post-author { display: block; color: #999; border-top: 1px solid #dadada; padding-top: 5px; margin-bottom: 30px; }
.blog-single h1 { line-height: 1.375em; font-weight: 700; }
.pagenavi { margin: 20px 0 15px 0; border-top: none; }
.PostPicture { margin: 15px 0; }
.pagenav_active { color: #7FC241; }
.pagenav_normal { color: #444; }

/* About 
--------------------------------------------------------------------------------*/
.about-row { position: relative; min-height: 200px; } 
.about-wrapper { margin: 0 auto; width: 80%; }
.about-text { text-align:justify; }
.about-box { min-height: 200px !important; }


/* Demo
--------------------------------------------------------------------------------*/
.demo-heading { border-bottom: 1px solid #dadada; margin-bottom: 30px; text-align: center; }
.demo-heading h1,
.demo-heading h3 { margin-bottom: 0; }
.demo-heading h1 { line-height: 30px; }
.demo-heading h3 { line-height: 24px; }
.device-buttons { margin-bottom: 15px; }
#MyEvent { margin: 0 auto; }

/* Contact
--------------------------------------------------------------------------------*/
.cust-form input,
.cust-form textarea { padding: 15px; border: 1px solid #dadada; border-radius: 3px; box-shadow: inset 3px 3px 3px rgba(0,0,0,0.04); }
.cust-form input:focus,
.cust-form textarea:focus { border: 1px solid #7FC241; }
.cust-form input.btn-action { display: block; width: 100%; border: none; }
.cust-form input[type="file"] { padding: 0; border: none; box-shadow: none; }
.cust-form li input[type="checkbox"],
.cust-form li label { display: inline; margin-right: 5px; }
.cust-form select { padding: 5px; border: 1px solid #dadada; border-radius: 3px; }
.cust-form ul { margin: 0; padding: 0; list-style: none; }

textarea#Comments::-webkit-input-placeholder,
input#NumberSold::-webkit-input-placeholder,
input#Website::-webkit-input-placeholder {
color: #ccc !important;
}
 
textarea#Comments:-moz-placeholder,
input#NumberSold:-moz-placeholder,
input#Website:-moz-placeholder { /* Firefox 18- */
color: #ccc !important;  
}
 
textarea#Comments::-moz-placeholder,
input#NumberSold::-moz-placeholder,
input#Website::-moz-placeholder {  /* Firefox 19+ */
color: #ccc !important;  
}
 
textarea#Comments:-ms-input-placeholder,
input#NumberSold:-ms-input-placeholder,
input#Website:-ms-input-placeholder {  
color: #ccc !important;  
}

.map-circle { text-align: center; height: 50px; position: relative; }
.map-circle a { display: inline-block; position: absolute; z-index: 99; top: -60px; left: 50%; transform: translate(-50%,0); }

.contact-details { font-size: 1em; background: #f7f7f7; border-top: 1px solid #dadada; padding-top: 230px; }
.contact-details h4 { color: #7FC241; }
.contact-details p,
.contact-details a { color: #333; padding: 0; }
.contact-details a { border-bottom: 1px dotted #333; }
.contact-details a:hover { border: none; }
.contact-details .box-details { min-height: initial; }

.contact-page .widget-box { margin-bottom: 30px; }
.form-action .submit { border: none; float: right; }
.form-action input:focus,
.form-action textarea:focus { border-color: #7fc241; }

/* Partner Page
--------------------------------------------------------------------------------*/
.partner-hero { background: url(../images/partners/partners.jpg) repeat-x; background-size: cover; }
.partner-row { position: relative; min-height: 240px; } 
.partner-header { margin: 0 0 20px 0; font-family: "Roboto",sans-serif; color: #fff; font-size: 26px; font-weight: 400; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }
.partner-text { font-family: "Roboto",sans-serif; color: #fff; font-size: 20px; text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6); }


/* Signin
--------------------------------------------------------------------------------*/
.__un { padding: 10px 10px 10px 35px !important; background: url(../../_images/icons/guest_white.png) 8px 12px no-repeat #FFF !important; }
.__pw {  padding: 10px 10px 10px 35px !important; background: url(../../_images/icons/lock_gray.png) 8px 12px no-repeat #FFF !important; }

/* Footer
--------------------------------------------------------------------------------*/
.site-footer { background: url(../images/footer-bg.jpg) no-repeat 0 0 #3D4F51; background-size: cover; }
.final-action { color: #fff; }
.final-action h2 { color: #fff; }
body.howitworks .site-footer { margin-top: 0; }
.social-connect { margin-top: 15px; }
.social-connect a { display: inline-block; margin-right: 15px; font-size: 1.5em; }
.social-connect a:hover { opacity: 0.7; }
.footer-links { padding: 60px 0; }
.footer-links a { color: #fff; }
.footer-links a:hover { color: #C5F4B5; }
.footer-links h4 { color: #fff; font-weight: 400; margin-bottom: 10px; }
.footer-links ul { list-style: none; margin: 0; padding: 0; font-size: 0.875em; font-weight: 300; }

.attributed { margin-top: 30px; }
.attributed a { color: #ccc; }

/* Media Queries
--------------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {

    .block-land-apps img { position: relative; top: 0px; width: 480px; margin: 30px auto 0 auto; }
    
    .home-hero { padding-top: 120px; }

    .down-arrow { display: none; }
    
    .home-hero { background-size: auto !important; }

    .feature-row a { margin-bottom: 30px; }
    
    h2,
    .heading-big { font-size: 1.8em; }
    .heading-sub,
    .block-testimonial blockquote{ font-size: 1.3em; }
    
    .split-img.btm-img { position: relative; text-align: center; bottom: -7px; } 
    .split-img img { display: inline-block; margin-top: 5px; }
    
    .tix-text { margin-top: 20px; }
    .reg-text,
    .split-text { margin-top: 0; }
    
    .action-bar h2 { font-size: 1.5em; }

    body.howitworks .page-content { margin-top: 0; }
    body.howitworks .page-part { text-align: center; }
    .case-icon img { width: 200px; margin-bottom: 15px; }
    .preview { width: 100%; }
     
    .top-bar { margin-bottom: 15px; padding-top: 15px; }
    
    .hero-img { text-align: center; }
    .hero-img img { display: inline-block; position: static; margin: 0; }
    .hero-text h1 { font-size: 1.875em; }
    .hero-text h2 { font-size: 1.375em; }
    .hero-cta { text-align: center; }

    [class^="box-"] { margin-bottom: 30px; }
    
    blockquote { font-size: 1.125em; margin: 15px; }
    blockquote cite { font-size: 0.9em; }
    .quovolve-box .quotes { margin-left: 20px; margin-right: 20px; }
    .quovolve-nav .nav-prev { left: -5px; }
    .quovolve-nav .nav-next { right: -5px; }
    
    .feature-boxes .widget-box { margin-left: 15px; margin-right: 15px; }
    .widget-box section { margin-top: 15px; }
    .widget-box section:first-child { margin-top: 0; }
    .ftbox.middle { margin: 15px 0; border: none; border-top: 1px dashed #dadada; border-bottom: 1px dashed #dadada; padding: 30px; }

    .bx-prev { left: -5px !important; }
    .bx-next { right: 0px !important; }

    input.field-half { width: 100%; }

    .social-connect a { margin: 0 15px; }
    
    .footer-links div > div { margin-bottom: 30px; text-align: center; }
    
    .touch-icon a { text-align: center; }
    .touch-icon img,
    .touch-icon span { float: none; display: block; }
    .touch-icon img { display: inline-block; }
    
    .touch-iphone-bot { display: block; margin-top: -22px; }
    .touch-android-bot { display: block; margin-top: -22px; }
    
    .about-wrapper { width: 100%; }
    
    .icon-text-1 { color: #666; text-align: center; font-size: 15px; margin-bottom: 30px; }
    .icon-head i { margin-right: 0; }

    a.tipso { margin-left: 6px; }
    
    .contact-details h4 { margin-top: 30px; margin-bottom: 0; }
    .map-circle a { top: -20px; }

}

@media screen and (min-width: 768px) and (max-width: 1023px) {
    
    .menu-main li { font-size: 1em; padding-left: 27px; }
    .hero-img img { position: static; margin-left: 0; }
    .mobile-menu-link { display: inline-block; background: #ccc; padding: 10px; }

}

/* PODIO FORM */
.podio-webform-frame { background-color: #7fc241; height: 410px; }

#ContactForm { margin-bottom: 0; }


.ErrorMsg   { padding: 10px; margin: 15px 0 15px 0; background-color:#f3b2b2; font-family: Arial, Verdana, sans-serif; color: #FFF; font-weight: bold; font-size: 14px; line-height: 1.7; border-radius: 3px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); }
.SuccessMsg { padding: 10px; margin: 15px 0 15px 0; background-color:#67dd67; font-family: Arial, Verdana, sans-serif; color: #FFF; font-weight: bold; font-size: 14px; line-height: 1.7; border-radius: 3px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); }
.AlertMsg   { padding: 10px; margin: 15px 0 15px 0; background-color:#77b5e5; font-family: Arial, Verdana, sans-serif; color: #FFF; font-weight: bold; font-size: 14px; line-height: 1.7; border-radius: 3px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); }

/* iframe id */
#MyEventWrapper { width: 100% !important; overflow: hidden !important; }

/* Tipso plugin css */
.tipso_bubble,.tipso_bubble>.tipso_arrow{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.tipso_bubble{position:absolute;text-align:center;font-size:14px;border-radius:4px;z-index:9999;padding:6px;}.tipso_style{cursor:help;border-bottom:1px dotted;border:none;cursor: pointer;}.tipso_bubble>.tipso_arrow{position:absolute;width:0;height:0;border:8px solid;pointer-events:none}.tipso_bubble.top>.tipso_arrow{border-color:#000 transparent transparent;top:100%;left:50%;margin-left:-8px}.tipso_bubble.bottom>.tipso_arrow{border-color:transparent transparent #000;bottom:100%;left:50%;margin-left:-8px}.tipso_bubble.left>.tipso_arrow{border-color:transparent transparent transparent #000;top:50%;left:100%;margin-top:-8px}.tipso_bubble.right>.tipso_arrow{border-color:transparent #000 transparent transparent;top:50%;right:100%;margin-top:-8px}

